# Command: RandomArray

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    RandomArray - Returns array with random numbers.

Synopsis:

      rdvtype  n RandomArray -> [r1 .. rn]
      dict	 n	 -> [r1 .. rn]

Description:

    Returns an array with n random numbers drawn from a random
      deviate generator.  The random deviate can be a deviate
      implemented  in C++ represented by rdvtype or a SLI level deviate
      represented by a dictionary.

SeeAlso:

- Random
- CreateRDV
- rdevdict

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/lib/sli/librandom.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative